24/02/2021 10:48 - Anonymous

aniug: Test : Done 13N 24/02/2021
anuaa: Medium Tuasumnua: 03/03/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

http://10.128.13.61:8244/systemsetting/permission/programgroup/a94edb23-5601-4478-a555-d267b104169d/group/SCCorporateGroup 1/th/%EQ
9%0B8%95%E0%B8%B 1%E0%B9%89%E0%B8%87%E0%B8%AT7%E0%B8%87%E0%B9%80%E0%B8%87%E0%B8%B4%E0%B 8 %99 %20(

9%0E0%B8%81%E0%B8%AS%E0%B8%B8%E0%B9%88%E0%B8%A11)/en/%20#
programgroup List 630051 : f1iiv tafeuanin

Version: 5.69 22-02-2564

1. Tab wanmlsgnnitnngagludimamitdnysuduan laamnsaaivanlasinuy System Setting
2. 7d@1117027UaH Tab waniysnu ladwuatduaeu wanue (1000) i darain (1080)

115990

#1 - 25/02/2021 02:57 - Anonymous

- 3U set to 01.Corporate

#2 - 25/02/2021 04:43 - Piyapat Sangpayap

- nounn18 ]y set to Anonymous

#3 - 02/03/2021 10:53 - Piyapat Sangpayap
- Masummiua set to 03/03/2021

#4 - 10/03/2021 11:11 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#5 - 10/03/2021 11:17 - Anonymous
- un¥ Resultl.png added

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 10/03/2021 11:20 - Anonymous
- unN Result2.png added

ta. @519 SQL aa3l

USE [CAPDB_CORP_UATS3]

GO

DELETE FROM [dbo].[CBTBPGM020] WHERE

[menuld] = 'fdb26e01-3a3e-4037-a742-bc86c95e0bf4' AND [pgmld] = 'eb8eae67-b973-4fcb-814e-dd18e53b8c39"

INSERT INTO [dbo].[CBTBPGMO020] ([menuld] ,[pgmId] ,[menuName] ,[menuDescTH]
J[recSts] ,[createBy] ,[createDte] ,[createWrkstn] ,[updateBy] ,[updateDte]
,[updateWrkstn]) VALUES (‘fdb26e01-3a3e-4037-a742-bc86c95¢0bf4"
,'eb8eae67-b973-4fcb-814e-dd18e53b8c39' ,'tab_grt' Juandsenu' A" null

,GETDATE ,null ,null ,null ,null) GO

#7 - 11/03/2021 12:11 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunae i changed from Anonymous to Anonymous

#8 - 15/03/2021 07:49 - Anonymous

30/04/2025 172
- dnmg changed from Dev : Deployed SIT to Test : Todo

#9 - 15/03/2021 07:49 - Anonymous

- dame changed from Test : Todo to Test : Doing

#10 - 15/03/2021 07:53 - Anonymous
- unn 2021-03-15_15-23-16 Done.png added
- uni 2021-03-15_15-25-10 Done.png added

- dame changed from Test : Doing to Test : Done
